RubyGems Navigation menu

groupdocs_editor_cloud 19.11

Ruby gem for communicating with the GroupDocs.Editor Cloud API

Versions:

  1. 19.11 - December 03, 2019 (29.5 KB)

Runtime Dependencies (3):

  • addressable ~> 2.5.0, >= 2.5.0
  • faraday ~> 0.14.0
  • mimemagic ~> 0.3.2
  • Development Dependencies (1):

  • minitest ~> 5.11, >= 5.11.3
  • Owners:

    Pushed by:

    Authors:

    • GroupDocs

    SHA 256 checksum:

    9f12469e88f6542573ba3475b952d854003e1458f1b6f95c201ded84a4161ea4

    Total downloads 712

    For this version 712

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.3

    Links: